Subject: Last Call: Remote Network Monitoring Management Information Base to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 03 May 2000 10:09:05 -0400

The IESG has received a request from the Remote Network Monitoring
Working Group to consider Remote Network Monitoring Management
Information Base <draft-ietf-rmonmib-rmon2hc-00.txt> as a Proposed
Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by May 16, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-rmonmib-rmon2hc-00.txt